@charset "UTF-8";

/*
プラポリ/privacy/ページ用
*/

/* プライバシーポリシー
================================================== */
.privacypolicy-policy {
    margin: 43px 0;
    letter-spacing: 0.1em;
}

.privacypolicy-policy__head {
    margin-top: 34px;
    margin-bottom: 0;
}

.privacypolicy-policy__sub {
    margin-top: 15px;
}
@media all and (min-width: 600px) {
    .privacypolicy-policy__sub {
        font-size: 1.6rem;
    }
}

.privacypolicy-policy__list {
    margin-top: 20px;
}

.privacypolicy-policy__txt {
    margin-top: 26px;
}
@media all and (min-width: 600px) {
    .privacypolicy-policy__txt {
        font-size: 1.6rem;
    }
}

.privacypolicy-policy__ico {
    position: relative;
    padding-left: 22px;
}
.privacypolicy-policy__ico::before {
    position: absolute;
    top: 0;
    right: 88%;
    width: 100%;
    height: 100%;
    background: url(../img/privacy/ico_mail.png) no-repeat center right 12px/15px;
    content: "";
}

.privacypolicy-policy__span {
    display: block;
}
@media all and (min-width: 600px) {
    .privacypolicy-policy__span {
        display: inline-block;
    }
}

.privacypolicy-policy-graph__head,
.privacypolicy-policy-graph__sub,
.privacypolicy-policy-graph__txt {
    border: solid 1px #e7e7e7;
}

.privacypolicy-policy-graph {
    width: 100%;
    margin: 20px 0 0;
}
.privacypolicy-policy-graph tr:last-child td:last-child {
    border-radius: 0 0 5px 0;
}

@media all and (min-width: 600px) {
    .privacypolicy-policy-graph__inner {
        margin: 0 10%;
    }
}

.privacypolicy-policy-graph__box {
    border-collapse: separate;
    border-spacing: 0;
    border: solid 1px #e7e7e7;
    border-radius: 5px;
}
@media all and (min-width: 600px) {
    .privacypolicy-policy-graph__box {
        max-width: 1700px;
    }
}

.privacypolicy-policy-graph__head {
    width: 14%;
    box-sizing: border-box;
    padding: 10px;
    background: #f36c2c;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 1.2rem;
    letter-spacing: 0.06em;
    vertical-align: middle;
}
@media all and (min-width: 600px) {
    .privacypolicy-policy-graph__head {
        font-size: 1.6rem;
    }
}
.privacypolicy-policy-graph__head:first-of-type {
    width: 35%;
}
.privacypolicy-policy-graph__head:first-child {
    border-radius: 5px 0 0 0;
}
@media all and (min-width: 600px) {
    .privacypolicy-policy-graph__head:first-child {
        padding: 8px 17px;
        text-align: left;
    }
}
.privacypolicy-policy-graph__head:last-child {
    border-radius: 0 5px 0 0;
}

.privacypolicy-policy-graph__sub {
    width: 30%;
    padding: 8px 17px;
    background: #ffeedb;
    text-align: left;
    font-size: 1.4rem;
    vertical-align: middle;
}
@media all and (min-width: 600px) {
    .privacypolicy-policy-graph__sub {
        font-size: 1.6rem;
    }
}

.privacypolicy-policy-graph__txt {
    width: 10px;
    min-height: 60px;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle;
}

